This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 424191 - [Xen][5.1.z] Running IA32EL or java-vm causes dom0 hung
[Xen][5.1.z] Running IA32EL or java-vm causes dom0 hung
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.1
All Linux
urgent Severity high
: ---
: ---
Assigned To: Tetsu Yamamoto
Martin Jenner
: ZStream
Depends On: 317301
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-13 15:48 EST by RHEL Product and Program Management
Modified: 2008-03-05 08:58 EST (History)
8 users (show)

See Also:
Fixed In Version: RHSA-2008-0154
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 08:58:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-12-13 15:48:16 EST
This bug has been copied from bug #317301 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Anton Arapov 2008-02-01 12:32:57 EST
A patch for this issue has been included in build 2.6.18-53.1.11.el5.
Comment 3 Tetsu Yamamoto 2008-02-13 10:51:24 EST
The patch is NOT included in 2.6.18-53.1.11.el5 though it is listed in 
changelog.
Comment 4 Don Howard 2008-02-13 13:00:44 EST
Hi Tetsu -

Please note that a number of patches were reverted in 2.6.18-53.1.13.el5 to
facilitate a speedy qa cycle for bz431209.

The reverted patches will be restored in the next zstream build.
Comment 7 errata-xmlrpc 2008-03-05 08:58:59 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0154.html

Note You need to log in before you can comment on or make changes to this bug.